pack_mputw(3)

NAME
pack_mputw - Like pack_putc(), but using 16-bit Motorola byte ordering words. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int pack_mputw(int c, PACKFILE *f);

DESCRIPTION
Like pack_putc, but writes a 16-bit word to a file, using Motorola byte ordering (most significant byte first, a.k.a. big-endian).

SEE ALSO
pack_putc(3)